<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="3JaHZA3Y" text="Velký pytel {ITEMNAME}"></string>
    <string id="5yVgXqQr" text="{ITEMNAME} (opotřebovaný)"></string>
    <string id="85WO1MKG" text="{ITEMNAME} (dobře vyrobený)"></string>
    <string id="8Pd6fLoy" text="{ITEMNAME} (roztříštěný)"></string>
    <string id="8Tal0XIj" text="{ITEMNAME} (mistrovský)"></string>
    <string id="BA9c7gPb" text="{ITEMNAME} (tlustý)"></string>
    <string id="bAdxUq7s" text="{ITEMNAME} (kvalitní)"></string>
    <string id="br0N6SSH" text="{ITEMNAME} (prasklý)"></string>
    <string id="bWhJwHA1" text="{ITEMNAME} (volný)"></string>
    <string id="eb4miTUB" text="{ITEMNAME} (ohnutý)"></string>
    <string id="fdgcpipH" text="{ITEMNAME} (vyvážený)"></string>
    <string id="geUpgQI5" text="{ITEMNAME} (ochablý)"></string>
    <string id="l7QEpVwU" text="{ITEMNAME} (zrezivělý)"></string>
    <string id="LmzHz4CG" text="{ITEMNAME} (otupělý)"></string>
    <string id="lRf4t9Qg" text="{ITEMNAME} (legendární)"></string>
    <string id="Pbb94NdW" text="{ITEMNAME} (opotřebovaný)"></string>
    <string id="PobRGG9S" text="{ITEMNAME} (pokrčený)"></string>
    <string id="Q5HVyNWJ" text="{ITEMNAME} (šitý na míru)"></string>
    <string id="TePk4BSJ" text="{ITEMNAME} (porouchaný)"></string>
    <string id="VbxJPJGe" text="{ITEMNAME} (nevyvážený)"></string>
    <string id="w3jn7Ahz" text="{ITEMNAME} (vznešený)"></string>
    <string id="WbaIorOh" text="{ITEMNAME} (vylepšený)"></string>
    <string id="xeb1b5PQ" text="{ITEMNAME} (dobře)"></string>
    <string id="y3TvYqhG" text="{ITEMNAME} (rezerva)"></string>
    <string id="zPqPvf0o" text="{ITEMNAME} (vyleštěný)"></string>
  </strings>
</base>